uuid: 221b1cb4-2ade-461d-b464-cd3800a89357
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_comment_body
    - node.type.page
  module:
    - comment
id: node.page.field_comment_body
field_name: field_comment_body
entity_type: node
bundle: page
label: Comentario
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
